• 0

    posted a message on XRay Mod (1.6.4 - 1.11) ( Vanilla/Forge/LiteLoader )
    Quote from DevilScarlet»

    If you want to run XX mod into XX version you need to create folders in your "mods" folder, like :

    .minecraft\mods\1.12.2

    .minecraft\mods\1.12.1

    That way xray 58 will load in 1.12.2 but still it doesn't work well, you only get fullbright (L key).

    At least it's stable (you don't crash using fullbright)


    Actually all the keys still work but they all just activate fullbright lol
    Posted in: Minecraft Mods
  • 0

    posted a message on Autofish Mod
    Quote from NinjaSnoopy123»

    I've been using this mod on a sever and the double cast for Clear Lag doesn't work. I was wondering what I can do to fix it...


    I've looked at older posts and done what was recommended but is still not working. I'm typing ^REMOVED [0-9]+ ENTITIES!



    Can you please clarify a couple of things just so we can try to help.
    What versions are you running on your server? i.e Minecraft, AutoFish, & ClearLagg

    The double cast feature is only used in case you have another fishing mod that is preventing AutoFish from recasting after you reel in. Other wise it should just recast automatically (or unless you changed the casting time). If you do have other fishing mods running, which ones?


    Or, do you mean ClearLagg is removing your bobber when you fish?

    Posted in: Minecraft Mods
  • 1

    posted a message on XRay Mod (1.6.4 - 1.11) ( Vanilla/Forge/LiteLoader )
    Quote from LazerDJ»

    wait a second so THERE IS a 1.12.2 xray?


    No
    Posted in: Minecraft Mods
  • 3

    posted a message on XRay Mod (1.6.4 - 1.11) ( Vanilla/Forge/LiteLoader )
    Quote from AncientOmelet»

    Thank, AmbientOcculsion! :D
    But I have a question, does Version 58 work for 1.12.2 as well? Is there a specific install method to get it to work? Or is the X-Ray mod stuck on 1.12.1 for time being? Thanks for all your hard work, the X-Ray mod has been a great help :)
    -AncientOmelet



    Well I'm not AO but I can answer your questions. As of today 10/9/17 version 58 is still the latest version.
    It does NOT work with 1.12.2 regardless of how you install it.

    As previously stated and, beat like a dead horse, ;) It really is not uncommon of AO to be gone for awhile due to school, real life etc.

    I know many people get paranoid because, they have seen the pattern of developers slowly fading away and abandoning their projects. (Including me)

    However, I can also attest that AO has always suddenly reappeared with happy magical updates.

    As for me, like everyone else, I am waiting for the magic to happen. Oh yeah!

    Posted in: Minecraft Mods
  • 0

    posted a message on HorseAttribs - Show Horse's/Llama's Attributes in Its Inventory
    Quote from wbxshiori»

    Sorry for late checking. Update for 1.12.2 is out now! Hacking of .json is longer needed.


    Sweet Thanks! :D
    Posted in: Minecraft Mods
  • 0

    posted a message on XRay Mod (1.6.4 - 1.11) ( Vanilla/Forge/LiteLoader )
    Quote from geekahedron»

    When you activate any of the various X-Ray modes in 1.12.2, it activates "Fullbright" mode instead of the X-ray.


    Oh yeah duh me! Good catch! That's exactly whats happening
    Posted in: Minecraft Mods
  • 0

    posted a message on XRay Mod (1.6.4 - 1.11) ( Vanilla/Forge/LiteLoader )
    Quote from scuroK»

    How do you mean? i cant install xray on minecraft 1.12.2. Or can i?


    you can just download the jar and place it in your mod directory as usual however as I alluded to in my post the mod loads but when you try to use it the blocks all show up as normal no x-ray
    Posted in: Minecraft Mods
  • 1

    posted a message on Autofish Mod

    Thanks once again Troyboy50 :D

    Posted in: Minecraft Mods
  • 0

    posted a message on VoxelMap [1.16.1 to 1.7.10] - a minimap and worldmap
    Quote from Romaq»

    I'm usually in trouble for saying way too much. Ooops.


    I'm with ya :D
    Posted in: Minecraft Mods
  • 0

    posted a message on VoxelMap [1.16.1 to 1.7.10] - a minimap and worldmap

    Quote from Romaq >>

    I don't know what this means.

    It means (at least by what he/she said) that you just gave them a quick answer that at best was minimum explanation and didn't work.

    What might help them is to look into how to perform the "method" you describe.

    It does indeed work at least it did with all the mods I use. Though it took a little more with VoxelMap. However, methodology is the same. Just a few additional steps to saving the file back to the archive.

    Posted in: Minecraft Mods
  • 0

    posted a message on HorseAttribs - Show Horse's/Llama's Attributes in Its Inventory
    Quote from bontrose»

    Any update on the 1.12.2 version?


    if you hack the version in the .json file it still works on 1.12.2
    Posted in: Minecraft Mods
  • 0

    posted a message on XRay Mod (1.6.4 - 1.11) ( Vanilla/Forge/LiteLoader )
    Quote from scuroK»

    i thought 1.12.2 was just a little bugfix update. why does it not work on 1.12.2 anymore? :(


    Well on a positive note, it at least loads and doesn't fail due to wrong version hehe
    You really didn't want to see through any blocks anyway did you :lol:
    Posted in: Minecraft Mods
  • 0

    posted a message on LiteLoader

    WinRar is free -- it's a free trial that even when it runs out, it lets you continue to use it.


    0.0 you sir ROCK!
    Thank you so much VoxelMap is updated and running!
    Posted in: Minecraft Mods
  • 0

    posted a message on LiteLoader
    Quote from Mumfrey»

    It's because it's obfuscated. Use WinRAR instead of 7zip.



    Thanks Mumfrey for your reply. You have got to be one of the best and most helpful Devs to the community!


    I think I will just stick with playing 1.12.1 until MamiyaOtaru updates VoxelMap.
    I think it would be silly and a waste of money for me to purchase WinRar just to modify that one file.

    Posted in: Minecraft Mods
  • 0

    posted a message on LiteLoader
    Quote from Romaq»

    Yeah. Do NOT unzip. Use 7zip or other archive program that reads .zip files and directly edit the .json file, then save. I'm not clear how the VoxelMap archive works, but if you unzip it, it will overwrite files that will then be missing when you rezip. When I edited the file directly without unzipping, VoxelMap worked fine.


    Be sure to consider a donation towards all the authors of the mods you mentioned, or even just your favorite mod. 😉


    That's what I did. Well, at least that's how I thought I was doing it.
    If you could please bear with me I will explain how I did it on my Windows 7 PC.

    In the folder .minecraft /mods/1.12.2 I saved a copy of the file mod_voxelMap_1.7.0_for_1.12.1litemod
    I right click that file and hover over 7-Zip which opens the fly-out and clicked Open archive
    I then right clicked on the file litemod.json and left clicked Edit
    I changed the line "mcversion": "1.12.1" to "mcversion": "1.12.r2" then selected
    File save. which works fine to this point.
    The problem occurs when I try to then close that file.
    7-Zip asks if I want to update the archive. When I select OK I then get the error I explained previously.

    I did not get this error in any of the other mods I changed like AutoFish, ChunkBorders etc. in this exact same way.
    It only happens with VoxelMap.
    Am I doing something wrong?

    Thanks again for your patience and for helping me!
    Posted in: Minecraft Mods
  • To post a comment, please .